body{
    background: url(../img/Page-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-family: "Ubuntu", sans-serif;
}
.header-sign-up{
    height: 58px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 6%;
    box-sizing: border-box;
}
.header-logo{
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    z-index: 1;
    font-weight: bold;    
}
.header-logo:hover, .header-login a:hover {
    color:#236C47;
    transition: 2s;
}
.header-right-block{
    display: flex;
}
.header-icon-item{
    margin-left: 1.5em; 
    text-decoration: none;     
}
.header-icon-item:hover .icon-hover *{
    transition: 2s;
    fill:#236C47;   
}
.header-login{
    display: flex;
    color:#fff;
    font-size: 14px;
    align-items: center;
}
.header-login a{
    text-decoration: none;
    color: #fff;
    margin: 0 0.3em 0 0.3em;
}
.header-login::before{
    content:"";
    display: block;
    background-color:rgba(255, 255, 255);
    height: 1.5em;
    width: 1px;
    margin: 0 1em;
    opacity: 0.5;
}
.content{
    margin: calc(11% - 58px) auto;
    width: 40%;
    height: 78%;
    position: relative;
    background-color: #fff;
    padding:30px 60px 38px;
    display: grid;
    grid-template: repeat(10, 1fr) / repeat(2, 1fr);
    box-sizing: border-box;
}
.content-heading{
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    display:flex;
    justify-content: space-between;
}
.content-heading a{
    font-size: 14px;
    color:#3CB878;
    text-decoration: none;
}
.content-heading a:hover{
    color:#01813F;
    text-decoration: underline;
    transition: 2s;
}
.content-heading h3{
    color: #434343;
    font-size: 20px;
}
.content-heading h3::before{
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    position:absolute;
    top:29px;
    background-color: #3CB878;
    left:0;
}
.content-btns{
    grid-row: 2 / 3;
    grid-column: 1 /3 ;
    border:0;
    border-radius: 2px;
    color:#fff;
    font-size: 16px;
    justify-content: space-between;
    display: flex;
    position: relative;
    align-items: center;
}
.fb{
    background: #305DB8;
    width: 49%;
    height: 48px; 
    box-sizing: border-box;
    display:flex;
    justify-content: space-between;    
    padding: 0 10% 0 5%;
}
.fb:hover{
    background: #022263;
    transition: 2s;
}
.google{
    background: #DF4A32;
    width: 49%;
    height: 48px; 
    box-sizing: border-box;
    display:flex;
    justify-content: space-between;
    padding:0 10% 0 3%;
}
.google:hover{
    background: #AB1F09;
    transition: 2s;
}
.content-btns span::before{
    content: "";
    display:block;
    width: 1px;
    background-color: rgba(10,22,47,.1);
    height: 28px;
    position: absolute;
    top:10px;
    left:30%;
}
.content-divider{
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    font-size: 14px;
    color: #848484;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;    
}
.content-divider::before{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    position: absolute;
    top: calc(50% + 1px);
}
.content-divider-item{
    background-color: #fff;
    z-index: 1;
    width: 17px;
    text-align: center;
}
input{   
    margin-top: 2%;
    padding-left: 5%;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    color: #434343;
    font-size: 14px;
}
input::placeholder{
    color: #BEBEBE;
}
input:nth-last-of-type(6){
    grid-row: 4/ 5;
    grid-column: 1 / 3;
}
input:nth-last-of-type(5){
    grid-row: 5/ 6;
    grid-column: 1 / 3;
}
input:nth-last-of-type(4){
    grid-row: 6/ 7;
    grid-column: 1 / 3;
}
input:nth-last-of-type(3){
    grid-row: 7/ 8;
    grid-column: 1 / 3;
}
input:nth-last-of-type(2){
    grid-row: 8/ 9;
    grid-column: 1 / 3;
}
.content-terms{
    margin-top: 2%;
    grid-row: 9/ 10;
    grid-column: 1/ 3;
    display: flex;
    align-items: center;    
}
input:nth-last-of-type(1){
    grid-row: 10/ 11;
    grid-column: 1 / 3;
}
input:focus{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
}
input[type="checkbox"] {
    display: none;
}
.checkbox::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #F2F2F2;
    margin-right: 1em;
    text-align: left;
    position: static;
    background-color: #fff;
}
input[type="checkbox"]:checked + .checkbox::before{
    background-image: url(../img/tick.svg);
    background-size: cover;
}
input[type="checkbox"]:checked + .checkbox:hover::before{
    background-image: url(../img/tick-hover.svg);
    background-size: cover;
    transition: 2s;
}
.checkbox{
    font-size: 14px;
    color:#434343;
    align-items: center;
    display: flex;
}
.checkbox a{
    text-decoration: none;
    color: #3CB878; 
    margin-left: 3px;   
}
.checkbox a:hover{
    text-decoration: underline;
    color: #01813F; 
    transition: 2s;
}
input[type="submit"] {
    background-color: rgba(60, 184, 120, 0.8);
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
}
input[type="submit"]:hover {
    background-color: #01813F;
    transition: 2s;
}